## org.gnu.gtk
Class EditableHelper

    java.lang.Object
      org.gnu.gtk.EditableHelper

public class EditableHelper
extends java.lang.Object

This class implements the native methods that are used by classes that implement `Editable`. Applications normally shouldn't use this class.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`